WordPress.org

Plugin Directory

eShop

An accessible Shopping Cart plugin.

Requires: 3.4 or higher
Compatible up to: 4.2.3
Last Updated: 2015-5-30
Active Installs: 10,000+

Ratings

3.6 out of 5 stars

Support

1 of 11 support threads in the last two months have been resolved.

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1 100,1,1
100,1,1 63,8,5 33,3,1
50,2,1 100,1,1 100,2,2
0,1,0 100,3,3
50,2,1 100,3,3 100,1,1 100,1,1 63,8,5 100,1,1 100,4,4 50,2,1 100,1,1 100,1,1 100,1,1 100,1,1
85,13,11 100,1,1 67,3,2 100,2,2 100,2,2 100,3,3 80,5,4 100,1,1 75,4,3 100,1,1 88,8,7 100,1,1 100,1,1 100,1,1
67,3,2 100,1,1 100,1,1 100,1,1 100,2,2 67,6,4 100,1,1 100,1,1 100,1,1 100,1,1 100,1,1
100,1,1 100,1,1 67,3,2 50,2,1 100,1,1 100,1,1 100,1,1 100,1,1 67,3,2 0,1,0 0,1,0 100,3,3 100,14,14 100,3,3 100,1,1 100,8,8 50,4,2 100,3,3 100,2,2 80,5,4 67,9,6 75,4,3 100,6,6 0,5,0 100,2,2 100,3,3 100,2,2 100,1,1
100,3,3 0,1,0 100,1,1 100,2,2 100,1,1
50,2,1
100,3,3 100,3,3 100,1,1 0,1,0
100,1,1 100,4,4 100,3,3
100,5,5 50,2,1 100,1,1 100,1,1 100,2,2 100,4,4 57,7,4 100,2,2 0,1,0 100,2,2
100,3,3 0,1,0 86,7,6
88,8,7
100,4,4
100,1,1
100,6,6
89,19,17 50,2,1 100,1,1
67,3,2 100,2,2 100,1,1
100,1,1 50,26,13 77,26,20
0,1,0 93,15,14 100,1,1
100,3,3
100,2,2 73,11,8 57,7,4 50,2,1 100,1,1
0,1,0 100,1,1 80,5,4 100,9,9 100,6,6 86,7,6 100,3,3
100,1,1 100,1,1 67,3,2 50,2,1 100,2,2 100,1,1 100,3,3 100,1,1
100,3,3 40,5,2 60,5,3
100,3,3
100,1,1 100,3,3
100,2,2
100,1,1
100,1,1
67,3,2
100,1,1
100,2,2
100,1,1
100,2,2